/*
	WASTE Demo Project:
	Additional Resources

	Copyright  1993-1996 Marco Piovanelli
	All Rights Reserved

	C port by John C. Daub
*/

#define SystemSevenOrBetter 1			// we want the extended types
#define	SystemSevenOrLater	1			// Types.r uses this variable

#include "Types.r"
#include "SysTypes.r"
#include "CodeFragmentTypes.r"

//	CodeWarrior doesn't automatically merge cfrg resources,
//	and won't add a cfrg 0 resource if one already exists,
//	so in order to build a fat CFM application we add
//	this hand-made cfrg with two entries

resource 'cfrg' (0)
{
	{
		//	CFM68K fragment descriptor
		kMotorola,
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		32768,
		kNoAppSubFolder,
		kIsApp,
		kOnDiskSegmented,
		kRSEG,
		kSegIDZero,
		"WASTEDemo",

		//	PowerPC fragment descriptor
		kPowerPC,
		kFullLib,
		kNoVersionNum,
		kNoVersionNum,
		65536,
		kNoAppSubFolder,
		kIsApp,
		kOnDiskFlat,
		kZeroOffset,
		kSegIDZero,
		"WASTEDemo"
	}
};
